gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.AttachOptionsGType)) System.Flags Denotes the expansion properties that a will have when it (or its parent) is resized.
- Field
  2.12.0.0
  Gtk.AttachOptions The should expand to take up any extra space in its container that has been allocated.
- Field
  2.12.0.0
  Gtk.AttachOptions The should fill the space allocated to it.
- Field
  2.12.0.0
  Gtk.AttachOptions The should shrink when possible.